#specialsPanel {
	width: 940px;
	height: 560px;
	position: absolute;
	left: 25px;
	top: 25px;
	display: none;
	z-index: 50;
	border: solid 1px #2a4e81;
}

#panelInset {
	width: 940px;
	height: 560px;
	position: absolute;
	left: 0px;
	top: 0px;
	display: visible;
	z-index: 40;
	background-color: #fff;
	opacity: .9;
}

#close {
	position: absolute;
	left: 920px;
	top: 5px;
	z-index: 60;
}

#specialsBanner {
	position: relative;
	z-index: 60;
	margin-left: 22px;
	margin-top: 5px;
}

.specialContainer {
	width: 280px;
	height: 200px;
	float: left;
	margin-left: 25px;
	margin-top: 20px;
	position: relative;
	z-index: 60;
}

.specialContainer img {
	float: left;

}

.specialsHead {
	font: 20px/normal Tahoma, Arial, Helvetica, sans-serif; line-height: 120%;
	font-weight: bold; 
 	color: #2a4e81;	
}

.specialsTxt {
	font: 12px/normal Tahoma, Arial, Helvetica, sans-serif; line-height: 160%; 
 	color: #2a4e81;	
}

.specialsPrev {
	font: 20px/normal Tahoma, Arial, Helvetica, sans-serif; line-height: 120%;
	font-weight: bold;
	text-decoration: line-through;
	margin-right: 10px;
 	color: #2a4e81;	
}

.specialsPrice {
	font: 24px/normal Tahoma, Arial, Helvetica, sans-serif; line-height: 120%;
	font-weight: bold; 
 	color: #2a4e81;	
}

















